/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    TEXTE
    Style du bloc texte
*/

/*
  00 - GÉNÉRAL
*/



/* -----------------
  00 - GÉNÉRAL
----------------- */

@media (max-width: 991px) {
    .bloc_text-content > .row > *:not(:last-child) {
        margin-bottom: 30px;
    }
}

.bloc_text img:not(.alignleft):not(.aligncenter):not(.alignright) {
    width: 100%;
    height: 100%;
}
@media (max-width: 767px) {
    .bloc_text h2 {
        text-wrap: balance;
    }
}
